Skip to Content
0
Former Member
Apr 14, 2005 at 03:29 PM

SAP Cryptographic Library:

33 Views

I am trying to install the SAP Cryptographic Library on a sandbox system that runs a SAP WebAS 6.20 and SAP Kernel 6.40.

I have followed the instructions from the link: http://help.sap.com/saphelp_erp2004/helpdata/en/96/709b3ad94e8a3de10000000a11402f/content.htm,

performed all the required steps and also dipped the server. But, when I go to tcode: STRUST, I do not see the nodes for SSL & SNC PSEs.

From the menu, when I go to Environment -> SSL Client Identities - I get the message that SAPCryptolib not installed

I have downloaded the SAPCryptographic library from SAP marketplace for the version solaris 5.8-64. There is no package available for solaris 5.9-64.

Our OS is solaris 5.9-64 bit.

Any thoughts on if i am missing something?

Many Thanks,

Kind Regards,

Phani.